| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::FaceRecognitionBackgroundController Class Reference
Inheritance diagram for Digikam::FaceRecognitionBackgroundController:

## Public Member Functions
void | stop ()
bool | waitForDone ()

## Static Public Member Functions
static FaceRecognitionBackgroundController * | instance ()